## ros-galactic-statistics-msgs 1.0.3

=== debian/changelog ===
ros-galactic-statistics-msgs (1.0.3-2focal) focal; urgency=high

  * Updating Quality Declaration (#120 <https://github.com/ros2/rcl_interfaces/issues/120>)
  * Contributors: shonigmann

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-statistics-msgs (1.0.2-2focal) focal; urgency=high

  * Update quality declaration to QL 1. (#116 <https://github.com/ros2/rcl_interfaces/issues/116>)
  * Update package maintainers. (#112 <https://github.com/ros2/rcl_interfaces/issues/112>)
  * Contributors: Chris Lalancette, Michel Hidalgo, Stephen Brawner

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 22 Feb 2021 08:00:00 -0000

ros-galactic-statistics-msgs (1.0.1-2focal) focal; urgency=high

  * Increase Quality level of packages to 3 (#108 <https://github.com/ros2/rcl_interfaces/issues/108>)
  * Add Security Vulnerability Policy pointing to REP-2006. (#106 <https://github.com/ros2/rcl_interfaces/issues/106>)
  * Updating QD to reflect package versions (#107 <https://github.com/ros2/rcl_interfaces/issues/107>)
  * Contributors: Chris Lalancette, brawner

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Mon, 29 Jun 2020 07:00:00 -0000

ros-galactic-statistics-msgs (1.0.0-2focal) focal; urgency=high

  * Add quality declaration for statistics_msgs (#102 <https://github.com/ros2/rcl_interfaces/issues/102>)
  * Contributors: brawner

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-statistics-msgs (0.9.0-2focal) focal; urgency=high

  * Add new messages for topic statistics (#98 <https://github.com/ros2/rcl_interfaces/issues/98>)
  * Contributors: Prajakta Gokhale

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Sat, 25 Apr 2020 07:00:00 -0000

ros-galactic-statistics-msgs (0.8.0-2focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Thu, 26 Sep 2019 07:00:00 -0000

ros-galactic-statistics-msgs (0.7.4-2focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 29 May 2019 07:00:00 -0000

ros-galactic-statistics-msgs (0.7.3-2focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Mon, 20 May 2019 07:00:00 -0000

ros-galactic-statistics-msgs (0.7.2-2focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 08 May 2019 07:00:00 -0000

ros-galactic-statistics-msgs (0.7.1-2focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Fri, 26 Apr 2019 07:00:00 -0000

ros-galactic-statistics-msgs (0.7.0-2focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Sun, 14 Apr 2019 07:00:00 -0000

ros-galactic-statistics-msgs (0.6.2-2focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Fri, 11 Jan 2019 08:00:00 -0000

ros-galactic-statistics-msgs (0.6.1-2focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Thu, 06 Dec 2018 08:00:00 -0000

ros-galactic-statistics-msgs (0.6.0-2focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Fri, 16 Nov 2018 08:00:00 -0000

ros-galactic-statistics-msgs (0.5.0-2focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Sun, 24 Jun 2018 07:00:00 -0000

ros-galactic-statistics-msgs (0.4.0-2focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Fri, 08 Dec 2017 08:00:00 -0000
